* { box-sizing: border-box; margin: 0; padding: 0; }

html,body { font-size: 15px; font-family: "Poppins", sans-serif; background: #fff; color: #29484f; line-height: 1.4em; }

body { max-width: 1920px; margin: auto;  }

a { text-decoration: none; color: unset; transition: var(--ts); }
ul { list-style: none; }
img { vertical-align: middle; }

p { line-height: 26px; }

h1,h2,h3,h4,h5,h6 { color: #000; line-height: 1.2; font-family: var(--ffl); font-weight: 400; }
section { overflow: hidden; }
 
.container { max-width: 1140px; margin: auto; }
.widget_section { display: block; padding: 60px 16px; position: relative; }

button { border: 0; outline: 0; letter-spacing: 1px; }


:root {

	--c1 : #86B049;
	--c2 : #00983e;
	--c3 : #00e75e;
	--c4 : #151618;

	--bs: 0 3px 15px 0 #0000001a;
	--bs2 : 0 3.4px 2.7px -30px #0000000f, 0 8.2px 8.9px -30px #00000012, 0 25px 40px -30px #00000033;
	--bs3: inset 8px 8px 8px #cbced1, inset -8px -8px 8px #ffffff;
	--ts : all 0.5s ease-in-out;
	--ff : "Font Awesome 6 Pro";
	--fs : 40px;
	--ffl : "Lobster", sans-serif;
	--ffs : "Sacramento", cursive;

	--rg: radial-gradient(#00983e, #00437f);
}


.section_title { display: block; width: 100%; text-align: center; margin-bottom: 52px; }
.section_title span { display: inline-block; font-size: 28px; font-family: var(--ffs); color: var(--c1); margin-bottom: 16px; }
.section_title h2 { font-size: 62px; font-family: var(--ffl); font-weight: 400; }



/* ========== ===== HEADER ===== ========== */

.header { width: 100%; display: block; padding: 0 16px; background: #fff; position: sticky; top: 0; box-shadow: 0px 0px 20px #6191d633; z-index: 9999; }

.nav_area { max-width: 1140px; margin: auto; display: flex; justify-content: space-between; align-items: center; }
.nav_img { display: block; width: 128px; }
.nav_img img { width: 100%; height: auto; }

.navbar { display: block; }
.btn_nav { display: none; justify-content: flex-end; }
.btn_nav button { display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; font-size: 26px; border: 0; outline: 0; background: #016133; color: #fff; }

.nav_row { display: flex; align-items: center; }
.nav_row li { display: block; position: relative; transition: var(--ts); color:#000; }
.nav_row li a, .nav_row li label { display: flex; justify-content: space-between; align-items: center; padding: 16px 16px; transition: var(--ts); font-weight: 600; }
.nav_row li label i { margin-left: 8px; }

.act-nav { color: var(--c2)!important; }

.nav_row li .btn_nav button { font-size: 24px; background: #fff; color: #013792; }

.sub_link input { display: none; }
.sub_link:hover .sub_menu { display: block; }

.sub_menu { width: 280px; display: none; padding: 16px;
	position: absolute; top: 100%; left: 0; background: #fff; box-shadow: var(--bs); transition: var(--ts); border-radius: 6px; z-index: 99; }
.sub_menu li a { display: block; padding: 8px 16px; font-size: 15px; font-weight: 400; }

@media all and (max-width: 480px) {
	.btn_nav { display: flex; }
	.navbar { width: 100%; height: 100%; position: fixed; top: 0; left: -100%; z-index: 999; background: #016133; transition: var(--ts); }
	.nav_row { width: 80%; height: 100%; display: block; background: #95bf2b; color: #fff; }
	.nav_row li a, .nav_row li label { padding: 8px 16px; transition: var(--ts); color: #fff; }
	.sub_menu li a { padding: 8px 32px; color: #fff; }
	.nav_img { width: ; }

	.sub_link:hover .sub_menu { display: none; }
	#dropdown:checked ~ ul { width: 100%; display: block; position: relative; padding: 0; background: #fff0; box-shadow: unset; }
}





.btn_, .btn__ { display: inline-block; padding: 12px 32px; font-size: 16px;
	font-weight: 500; background: var(--c1); color: #fff; border-radius: 12px 0px; margin-top: 32px; }
.btn_:hover { border-radius: 25px; background: var(--c4); }
.btn__:hover { background: var(--c4); }



	/* ---------- Banner ---------- */
.banner_section { width: 100%; display: block; position: relative; background: #edf5ff; }

.banner_carousel { display: block; width: 100%; position: relative; overflow: hidden;  }
.banner_carousel .banner_slide { width: 100%; display: inline-block; overflow: hidden; }
.banner_carousel .flickity-page-dots { bottom: 0; }
.banner_carousel .flickity-page-dots .dot { width: 15px; height: 15px; border-radius: unset; opacity: 1; border: 3px solid var(--main); background: #fff0; }
.banner_carousel .flickity-page-dots .dot.is-selected { background: var(--main); }

.banner { width: 100%; height: 80vh; display: block; position: relative; }
.banner_img1 { background: url("assets/images/slider1.jpg") no-repeat center / cover; }
.banner_img2 { background: url("assets/images/slider2.jpg") no-repeat center / cover; }
.banner_img3 { background: url("assets/images/slider3.jpg") no-repeat center / cover; }

.banner_img { width: 100%; height: 100%; display: block; transform: scale(1.2, 1.2);  animation-name: bannerzoomin; animation-duration: 15s; }
.banner_img:after { content: ""; display: block; width: 100%; height: 100%; background: #0000004a; position: absolute; top: 0; left: 0; }

@keyframes bannerzoomin {
	from { transform: scale(1, 1); } to { transform: scale(1.2, 1.2); }
}

.banner_ { max-width: 700px; position: absolute; top: 30%; left: 18%; }
.banner_ h2 { font-size: 62px; font-family: var(--ffl); color: #fff; font-weight: 400; }
.banner_ p { margin-top: 32px; font-size: 18px; color: #fff; }

@media all and (max-width: 480px) {


}

@media (min-width: 500px) and (max-width: 992px) {

}


/* ---------- ----- About Us ----- ---------- */
.section_about { display: block; width: 100%; padding: 100px 16px; position: relative; }

.row_about_ { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 32px; }
.col_about_ { display: block; width: 100%; }
.col_about_ span { display: inline-block; font-size: 24px; font-family: var(--ffl); color: var(--c1); margin-bottom: 12px; }
.col_about_ h2 { font-family: var(--ffl); font-size: 42px; font-weight: 400; }
.col_about_ p { margin-top: 16px; }
.col_about_ h3 { margin-top: 16px; font-family: var(--ffl); font-size: 20px; font-weight: 400; }
.col_about_ a { display: inline-block; padding: 12px 32px; background: var(--c1); color: #fff; border-radius: 12px 0; margin-top: 16px; }
.col_about_ a:hover { background: var(--c4); }

.shape_about { display: flex; gap: 16px; margin-top: 16px; background: #fff; box-shadow: var(--bs); border-radius: 12px; padding: 16px; }
.shape_about_icon { display: block; width: 70px; height: 70px; line-height: 70px; text-align: center; font-size: 32px;
	background: var(--c1); color: #fff; border-radius: 12px; transition: var(--ts); }
.shape_about_icon:hover { background: var(--c4); }
.shape_about_text { display: inline-block; max-width: 80%; }
.shape_about_text h3 { font-family: var(--ffl); font-size: 22px; font-weight: 400; }
.shape_about_text p { margin-top: 12px; }

.col_about_img { width: 100%; display: block; position: relative; }
.col_about_img img { width: 100%; height: auto; }

@media all and (max-width: 480px) {
	.row_about_ { grid-template-columns: repeat(1, 1fr); }
}


/* ---------- ----- Services ----- ---------- */
.section_services { width: 100%; display: block; padding: 100px 16px; }
.row_service_ { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 24px; }
.col_service_ { display: block; width: 100%; position: relative; padding: 16px; }

.service_img_ { display: block; width: 75%; margin: auto; position: relative;
	border: 5px solid var(--c1); background: #fff; padding: 15px; border-radius: 50%; overflow: hidden; }

.service_img_:before, .service_img_:after { position: absolute; transition: all .4s ease-in-out; opacity: 0; }
.service_img_:after { content: '\f055'; font-family: 'Font Awesome 6 Pro'; font-weight: 700; top: 50%; left: 50%;
    color: #ffffff; width: 50px; height: 50px; line-height: 50px; text-align: center; font-size: 40px; transform: translate(-50%, -50%); }
.service_img_:before { content: '';  width: 88%; height: 88%; background-color: #151618;
	border-radius: 50%; transform: scale3d(0.2, 0.2, 1); border-radius: 50%;  transform-style: preserve-3d; }

.col_service_:hover .service_img_:after { opacity: 1; }
.col_service_:hover .service_img_:before { opacity: 0.8; transform: unset; }

.service_img_ img { display: block; width: 100%; height: auto; border-radius: 50%; overflow: hidden; }

.service_txt_ { text-align: center; margin-top: 16px; }
.service_txt_ h3 { font-size: 32px; position: relative; padding-bottom: 16px; }
.service_txt_ h3:before { content: ''; position: absolute; left: 0; bottom: 0; right: 0; width: 60px; height: 2px; background-color: #86B049; margin: 0 auto; }
.service_txt_ p { font-size: 14px; margin-top: 16px; }

.service_txt_ a { display: inline-flex; align-items: center;
	padding: 12px 32px; background: var(--c4); color: #fff; border-radius: 12px 0px; margin-top: 16px; }
.service_txt_ a i { opacity: 0; transition: var(--ts); margin-left: -15px; }
.col_service_:hover .service_txt_ a { background: var(--c1); padding: 12px 24px; }
.col_service_:hover .service_txt_ a i { margin-left: 8px; opacity: 1; margin-left: 12px; }


@media all and (max-width: 480px) {
	.row_service_ { grid-template-columns: repeat(1, 1fr); }
}


/* ---------- ----- Why Choose Us ----- ---------- */
.section_info { display: block; width: 100%; position: relative; padding: 80px 16px; background: #f7f7f7; }
.info_row { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 32px; }
.choose_info_title { margin-bottom: 32px; }
.t1 { font-family: var(--ffs); font-size: 24px; font-weight: 900; color: var(--c1); }
.t2 { font-size: 42px; }

.choose_info { display: block; width: 100%; position: relative; }
.choose_info_img { width: 100%; border-radius: 12px; overflow: hidden; }
.choose_info_img img { width: 100%; height: auto; }

.choose_info_txt { margin-top: 32px; }
.choose_info_txt ul { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 16px; margin-top: 16px; }
.choose_info_txt ul li { display: block; }
.choose_info_txt ul li:before { content: "\f0da"; font-family: var(--ff); font-weight: 900; margin-right: 6px; color: var(--c1); }


/* Comparison */
.comparison_box { max-width: 100%; box-shadow: var(--bs); border-radius: 12px; overflow: hidden; }
#comparison { width: 100%; padding-bottom: 100%; overflow: hidden; position: relative; }

.figure { background-image: url("assets/images/fit.jpg");
  position: absolute; background-size: cover; font-size: 0; width: 100%; height: 100%; margin: 0; }

#divisor { background-image: url("assets/images/unfit.jpg");
  background-size: cover; position: absolute; width: 50%; box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3); bottom: 0; height: 100%; }
#divisor::before, #divisor::after { content: ""; position: absolute; right: -2px; width: 4px; height: calc(50% - 25px); background: white; z-index: 3; }
#divisor::before { top: 0; box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3); }
#divisor::after { bottom: 0; box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3); }

#handle { position: absolute; height: 50px; width: 50px; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); z-index: 1; }
#handle::before, #handle::after { content: ""; width: 0; height: 0; border: 6px inset transparent; position: absolute; top: 50%; margin-top: -6px; }
#handle::before { border-right: 6px solid white; left: 50%; margin-left: -17px; }
#handle::after { border-left: 6px solid white; right: 50%; margin-right: -17px; }

input[type=range] { -webkit-appearance: none; -moz-appearance: none;
  position: absolute; top: 50%; left: -25px; transform: translateY(-50%); background-color: transparent; width: calc(100% + 50px); z-index: 2; }
input[type=range]:focus { border: none; outline: none; }
input[type=range]:active { border: none; outline: none; }

input[type=range]::-webkit-slider-thumb { -webkit-appearance: none; border: none; height: 50px; width: 50px; border-radius: 50%; background: transparent; border: 4px solid white; box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3); }

input[type=range]::-moz-range-track { -moz-appearance: none; height: 15px; width: 100%;
  background-color: transparent; position: relative; outline: none; }


@media all and (max-width: 480px) {
	.section_info { padding: 60px 16px; }
	.info_row { grid-template-columns: repeat(1, 1fr); grid-gap: 42px; }
	.t2 { font-size: 34px; }
	.choose_info_txt ul { grid-template-columns: repeat(1, 1fr); }

}

@media (min-width: 500px) and (max-width: 992px) {
	.section_info { padding: 60px 16px; }
	.t2 { font-size: 34px; }
	.choose_info_txt ul { grid-template-columns: repeat(1, 1fr); }

}


/* ---------- ----- Latest blogs ----- ---------- */
.blog_ {  }
.row_blog_ { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 32px; }

.col_blog_ { display: block; width: 100%; border-radius: 12px; box-shadow: var(--bs); overflow: hidden; }
.blog_img_ { display: block; width: 100%; }
.blog_img_ img { width: 100%; height: auto; transition: var(--ts); }
.col_blog_:hover .blog_img_ img { -webkit-filter: grayscale(100%); }

.blog_txt_ { display: block; background: #fff; padding: 24px 16px; }
.blog_txt_ h3 { font-size: 32px; transition: var(--ts); }
.blog_txt_ p { margin-top: 16px; }
.col_blog_:hover .blog_txt_ h3 { color: var(--c1); }

.blog_btn_ a { display: flex; justify-content: space-between;
	align-items: center; font-weight: 500; padding: 12px 32px; background: var(--c1); color: #fff; }
.blog_btn_ a:hover { background: var(--c4); }

@media all and (max-width: 480px) {
	.row_blog_ { grid-template-columns: repeat(1, 1fr); }
}

@media (min-width: 500px) and (max-width: 992px) {

}






/* ---------- ----- Page Banner ----- ---------- */
.page_banner_ { width: 100%; display: block; position: relative; padding: 120px 16px;
	background: url('assets/images/inner-banner.jpg') no-repeat center / cover; z-index: 1; }
.page_banner_:before { content: ""; display: block; width: 100%; height: 100%; background: #050c0f99; position: absolute; top: 0; left: 0; z-index: -1; }
.pb_title { font-family: var(--ffl); font-size: 52px; letter-spacing: 5px; font-weight: 400; color: #fff; }

.page_banner_btns { display: flex; gap: 16px; margin-top: 16px; }
.page_banner_btns a { display: inline-block; padding: 10px 24px; font-weight: 500; background: var(--c4); color: #fff; border-radius: 12px 0 12px 0; box-shadow: var(--bs); }
.page_banner_btns a:first-child { background: var(--c1); }
.page_banner_btns a:first-child:hover { background: var(--c4); }

@media all and (max-width: 480px) {
	.pb_title { text-align: center; }
	.page_banner_btns { justify-content: center; }
}



/* ========== ========== ===== About Section ===== ========== ========== */

/* ---------- ----- How It Works? ----- ---------- */
.how_it_work { display: block; width: 100%; padding: 100px 16px; position: relative; background: #ededed; }
.how_row { display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 24px; }
.how_col { display: block; width: 100%; position: relative; }
.work_img { width: 80%; display: block; margin: auto; border-radius: 50%; border: 10px solid #fff; transition: var(--ts); overflow: hidden; }
.work_img img { width: 100%; height: auto; }

.work_num { display: block; width: 42px; height: 42px; line-height: 42px; text-align: center; transition: var(--ts);
	background: var(--c1); color: #fff; border-radius: 50%; font-weight: 500; font-size: 16px; position: absolute; top: 0; left: 20%;  }

.how_col:hover .work_img { border: 10px solid var(--c1); }
.how_col:hover .work_num { background: #fff; color: var(--c1); }

.work_txt { margin-top: 24px; }
.work_txt h3 { font-size: 24px; font-family: var(--ffl); transition: var(--ts); text-align: center; }
.work_txt h3:hover { color: var(--c1); }
.work_txt p { margin-top: 16px; text-align: center; }

@media all and (max-width: 480px) {
	.how_row { grid-template-columns: repeat(1, 1fr); }
}

@media (min-width: 500px) and (max-width: 992px) {

}


/* ---------- ----- Mission Vision ----- ---------- */
.row__ { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 32px; }
.col__ { display: block; width: 100%;  }
.col__ h2 { font-size: 42px; }
.mission, .vision { margin-top: 16px; }
.mission h3, .vision h3 { font-size: 24px; color: var(--c1); }
.mission p, .vision p { margin-top: 16px; }

.col__img { width: 100%; display: block; }
.col__img img { width: 100%; height: auto; }


@media all and (max-width: 480px) {
	.row__ { grid-template-columns: repeat(1, 1fr); }
}

@media (min-width: 500px) and (max-width: 992px) {

}




/* ========== ========== ===== Services Page ===== ========== ========== */

/* ----- Overview ----- */
.services-overview { display: block; width: 100%; padding: 60px 16px; }
.overview_row { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 32px; }
.overview_col { display: block; width: 100%; position: relative; }

.overview_theme { display: block; width: 100%; }
.overview_theme img { width: 100%; height: auto; }

.overview_text h3 { font-size: 42px; }
.overview_text p { margin-top: 14px; }

.who_it_for { margin-top: 32px; }
.who_it_for li+li { margin-top: 12px; }
.who_it_for li:before { content: "\f336"; font-family: var(--ff); font-weight: 600; margin-right: 8px; color: var(--c1); }

@media all and (max-width: 480px) {
	.overview_row { grid-template-columns: repeat(1, 1fr); }
}


/* ----- Services ----- */
.service_offers, .service_offers_ { display: grid; grid-column-gap: 16px; grid-row-gap: 32px; }
.service_offers { grid-template-columns: repeat(3, 1fr); }
.service_offers_ { grid-template-columns: repeat(4, 1fr); }


.service_offer { width: 100%; display: block; padding: 24px 16px;
	box-shadow: #0000001a 0px 4px 12px; background: #fff; text-align: center; transition: var(--ts); border-radius: 6px; position: relative; }
.service_offer i { font-size: 36px; position: absolute; bottom: -20px; right: 16px; color: var(--c1); transition: var(--ts); }

.offer_theme { display: block; width: 100px; height: 100px; margin: auto; }
.offer_theme img { width: 100%; height: auto; filter: invert(67%) sepia(15%) saturate(1481%) hue-rotate(43deg) brightness(94%) contrast(84%); }

.offer_text { position: relative; margin-top: 32px; }
.offer_text h3 { font-size: 24px; transition: var(--ts); }
.offer_text p { margin-top: 12px; }

.service_offer:hover .offer_text h3 { color: var(--c1); }
.service_offer:hover i { color: var(--c4); }

@media all and (max-width: 480px)  {
	.service_offers { grid-template-columns: repeat(1, 1fr); }
}

@media (min-width: 500px) and (max-width: 992px) {
	.service_offers { grid-template-columns: repeat(2, 1fr); }
}




/* ========== ========== ===== Blog Page ===== ========== ========== */

/* ----- Blog ----- */
.blog-row { display: flex; justify-content: space-around; gap: 32px; }
.blog-col { display: block; position: relative; }
.blog-col:first-child { width: 70%; }
.blog-col:last-child { width: 30%; }

.blog__page { display: block; position: relative; }
.blog__page h2 { font-size: 42px; margin-top: 24px; }
.blog__page h3 { font-size: 24px; margin-top: 32px; color: var(--c1); }
.blog__page p { margin-top: 12px; }
.blog__page p a { font-weight: 600; }
.blog__page p span { font-weight: 600; display: block; }
.blog_img { display: block; border: 1px solid #ddd; border-radius: 12px; overflow: hidden; }
.blog_img img { width: 100%; height: auto; }
.blog_txt__ ul { display: block; margin-top: 12px; }
.blog_txt__ ul li+li { margin-top: 8px; }

@media all and (max-width: 498px) {
	.blog-row { flex-direction: column; }
	.blog-col:first-child { width: 100%; }
	.blog-col:last-child  { width: 100%; }

	.blog__page h2 { font-size: 36px; }
}

@media (min-width: 500px) and (max-width: 992px) {
	.blog-row { flex-direction: column; }
	.blog-col:first-child { width: 100%; }
	.blog-col:last-child  { width: 100%; }
}


/* ----- Blog Side bar ----- */
.sidebar-item+.sidebar-item { margin-top: 46px; }
.sidebar-item h3 { font-size: 32px; margin-bottom: 30px; color: var(--c1); position: relative; z-index: 1; }

.recent-post .thumb  { display: table-cell; width: 100px; }
.recent-post .thumb img { width: 100%; height: auto; }
.recent-post ul li .info { display: table-cell; color: #837f7e; line-height: 26px; padding: 0 0 0 25px; vertical-align: top; }
.recent-post ul li+li { margin-top: 16px; padding-top: 16px; border-top: 1px solid #ddd; }
.recent-post ul li .info ul { display: flex; font-size: 13px; margin-top: 12px; }
.recent-post ul li .info ul li+li { margin-left: 12px; margin-top: 0; padding-top: 0; border-top: 0; }
.recent-post ul li .info a { color: #666666; text-decoration: inherit; font-weight: 800; font-size: 16px; }

.sidebar-item.gallery .images { display: flex; flex-wrap: wrap; }
.sidebar-item.gallery .images img { width: 33.33%; padding: 7px;  }

.sidebar-item.follow { display: block; }
.sidebar-item.follow i { width: 40px; height: 40px; line-height: 40px; text-align: center; background: var(--c4); color: #fff; border-radius: 4px; transition: 0.5s; }
.sidebar-item.follow i:hover { background: var(--c1);  }

.sidebar-item.tags ul li { display: inline-block; padding: 12px; border: 1px solid #ddd; border-radius: 30px; margin-bottom: 12px; }



/* ========== ========== ===== Footer Section ===== ========== ========== */
.footer { display: block; width: 100%; background: #fff; position: relative; }

.footer_shapes { width: 100%; display: block; position: relative; }
.footer_wave1 { display: block; width: 100%; }
.footer_wave1 { display: block; width: 100%; position: absolute; top: 0; left: 0; }
.footer_wave1 img, .footer_wave2 img { width: 100%; height: auto; }

.upper_section { width: 100%; display: block; background: #292d35; color: #ffffff; position: relative; padding: 60px 16px; }
.footer_row { width: 100%; display: grid; grid-template-columns: 35% 20% 20% 25%; }
.footer_col { width: 100%; display: block; }
.footer_col h3 { font-size: 22px; color: var(--c1); margin-bottom: 24px; }

.footer_col:first-child { padding-right: 42px; }
.footer_col:first-child p { text-align: justify; }

.footer_social { display: inline-flex; gap: 8px; margin-top: 24px; }
.footer_social a { display: block; width: 38px; height: 38px; line-height: 38px; text-align: center;
	background: var(--c1); color: #fff; border-radius: 12px 0px; }
.footer_social a:hover { background: var(--c4); }

.quick_links { display: block; }
.quick_links li+li { margin-top: 12px; }
.quick_links li { transition: var(--ts); }
.quick_links li a { display: block; position: relative;  }
.quick_links li a:before { content: "\f061"; font-family: "Font Awesome 6 Pro";
	font-weight: 900; font-size: 13px; margin-right: 8px; color: var(--c1); }
.quick_links li:hover { margin-left: 16px; color: var(--c1); }

.footer_anch+.footer_anch { margin-top: 16px; }
.footer_anch { display: block; }
.footer_anch ul { display: flex; align-items: center; }
.footer_anch ul li { display: block; margin-top: 0; }
.footer_anch ul li:first-child { width: 34px; }
.footer_anch ul li:last-child  { width: 80%; }
.footer_anch ul li i { font-size: 18px; padding-top: 5px; color: var(--c1); }
.footer_anch ul li p  {  margin-top: 0px; }
.footer_anch ul li a { display: block; margin-top: 8px; }
.footer_anch:last-child ul { align-items: flex-start; }

.footer_anch_ { display: flex; gap: 16px; margin-top: 32px; }

.anch_icon { color: var(--c1); }
.anch_text h4 { color: var(--c1); font-size: 16px; }
.anch_text a { display: inline-block; margin-top: 12px; }

.our_branches { display: block; }
.our_branches p { font-weight: 600; color: var(--c1); }
.our_branches a { display: block; transition: var(--ts); }
.our_branches a:before { content: "\f054"; font-family: "Font Awesome 6 Pro";
	font-weight: 900; font-size: 14px; margin-right: 8px; color: var(--c1); }
.our_branches a:hover { margin-left: 16px; }


.lower_section { width: 100%; display: block; background: #20242c; color: #ffffff; position: relative; text-align: center; }
.lower_section .row { display: flex; justify-content: center; align-items: center;  gap: 12px; max-width: 1140px; margin: auto; padding: 26px 16px; }
.lower_section .row p a { color: var(--c1); }

@media all and (max-width: 480px) {
	.footer_row { grid-template-columns: repeat(1, 1fr); grid-gap: 32px; }
	.footer_col:first-child { padding-right: 0px; }

	.lower_section .row { flex-direction: column; padding: 16px; }
}
